<?php
$z[0]=Array("field","赵敏书写真",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","韩星赵敏书首尔发写真 满足宅男心愿 - 韩国女演员赵敏书最近在首尔某摄影棚举行了个人写真集发布会，展示了清纯优雅的容貌与H罩杯的美胸。这位万众瞩目的女星，千呼万唤下，终于发行写真集，满足了宅男的心愿。",53,292);
$z[1][4]['name']="description";
$z[2]=Array("field","韩星赵敏书首尔发写真 满足宅男心愿",294,365);
$z[2][4]['name']="title";
$z[3]=Array("field","",367,406);
$z[3][4]['name']="writer";
$z[4]=Array("field","",408,447);
$z[4][4]['name']="source";
$z[5]=Array("field","",449,489);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",491,528);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QDN610540-15552.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QDNE0b0-25O4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QDNK44F-31S8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QDNR31P-4b20.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QDNX61Z-542B.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QDN95X0-B1T.jpg{/dede:img}",530,1281);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QDN610540-15552_lit.jpg",1283,1372);
$z[8][4]['name']="litpic";

?>